@font-face {
  font-family: 'ihned-iconfont';
  src: url('../fonts/ihned-iconfont.eot?-4rh23w');
  src: url('../fonts/ihned-iconfont.eot?#iefix-4rh23w') format('embedded-opentype'), url('../fonts/ihned-iconfont.woff?-4rh23w') format('woff'), url('../fonts/ihned-iconfont.ttf?-4rh23w') format('truetype'), url('../fonts/ihned-iconfont.svg?-4rh23w#ihned-iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'ihned-iconfont';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-byty:before {
  content: "\e600";
}
.icon-domy:before {
  content: "\e601";
}
.icon-facebook:before,
.icon-facebook-icon:before {
  content: "\e602";
}
.icon-gplus:before,
.icon-google-plus-icon:before {
  content: "\e603";
}
.icon-chaty:before {
  content: "\e604";
}
.icon-komercni:before {
  content: "\e605";
}
.icon-ostatni:before {
  content: "\e606";
}
.icon-pozemky:before {
  content: "\e607";
}
.icon-twitter:before,
.icon-twitter-icon:before {
  content: "\e608";
}
.icon-lupa:before {
  content: "\e609";
}
#rmix-content {
  margin-bottom: 23px;
}
#rmix-content .clear {
  clear: both;
}
#rmix-content .send-button:hover {
  background-color: #7f7f7f !important;
}
#rmix-content ul {
  padding: 0;
}
#rmix-content ul li {
  list-style-type: none;
}
#rmix-content .section-title {
  background: #d2d2d2;
  color: #be0a26;
  line-height: 21px;
  height: 22px;
  display: block;
  font-size: 15px;
  padding-left: 6px;
  text-transform: uppercase;
}
#rmix-content .section-title a {
  color: #be0a26;
}
#rmix-content .section-title .backlink {
  float: right;
  color: #be0a26;
  margin-right: 14px;
  text-transform: none;
}
#rmix-content.homepage-hn-reality {
  border-color: #d2d2d2;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  background: #e2e0e0;
}
#rmix-content.homepage-hn-reality .rmix-column-left {
  box-sizing: content-box;
  border-right: 328px solid #e2e0e0;
}
#rmix-content.homepage-hn-reality .rmix-column-left .section-title {
  position: relative;
  left: -1px;
}
#rmix-content.homepage-hn-reality .rmix-column-left .container {
  border-width: 0;
}
#rmix-content.homepage-hn-reality .rmix-column-right {
  margin-left: -330px;
  width: 329px;
}
#rmix-content.homepage-hn-reality .rmix-column-right .section-title {
  position: relative;
  right: 0;
  width: 323px;
}
#rmix-content.homepage-hn-reality .rmix-column-right .section-title.top-listings-title {
  margin-top: -22px;
  font-size: 14px;
  color: #fff;
  line-height: 22px;
  text-transform: none;
}
#rmix-content .rmix-column-left {
  box-sizing: border-box;
  width: 660px;
  float: left;
}
#rmix-content .rmix-column-left .container {
  padding: 0 20px 23px 20px;
  border-color: #d2d2d2;
  border-width: 0 1px 1px 1px;
  border-style: solid;
}
#rmix-content .rmix-column-left .homepage-filter {
  background: #e2e0e0;
  padding: 20px 26px 35px;
}
#rmix-content .rmix-column-left .homepage-filter.hp-filter-closed {
  height: 233px;
}
#rmix-content .rmix-column-left .homepage-filter.hp-filter-opened {
  height: 148px;
}
#rmix-content .rmix-column-left .homepage-filter ul,
#rmix-content .rmix-column-left .homepage-filter h2 {
  margin: 0;
}
#rmix-content .rmix-column-left .homepage-filter ul li {
  display: inline-block;
  vertical-align: middle;
  height: 74px;
  line-height: 74px;
  font-size: 0;
  max-width: 33%;
}
#rmix-content .rmix-column-left .homepage-filter ul li * {
  font-size: 14px;
  line-height: 18px;
  color: #000;
}
#rmix-content .rmix-column-left .homepage-filter ul li .active,
#rmix-content .rmix-column-left .homepage-filter ul li .active *,
#rmix-content .rmix-column-left .homepage-filter ul li:hover * {
  color: #be0a26;
}
#rmix-content .rmix-column-left .homepage-filter ul li .active h2,
#rmix-content .rmix-column-left .homepage-filter ul li .active * h2,
#rmix-content .rmix-column-left .homepage-filter ul li:hover * h2 {
  text-decoration: underline;
}
#rmix-content .rmix-column-left .homepage-filter ul li:hover small a {
  color: #000;
}
#rmix-content .rmix-column-left .homepage-filter ul li:hover small a:hover {
  color: #be0a26;
}
#rmix-content .rmix-column-left .homepage-filter ul li > a {
  height: 74px;
  max-height: 74px;
  line-height: 64px;
  overflow: hidden;
  display: block;
}
#rmix-content .rmix-column-left .homepage-filter ul li h2 {
  width: 113px;
  padding-left: 12px;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-size: 16px;
}
#rmix-content .rmix-column-left .homepage-filter ul li h2:hover {
  text-decoration: underline;
}
#rmix-content .rmix-column-left .homepage-filter ul li span {
  vertical-align: middle;
  font-size: 74px;
  float: left;
  line-height: 74px;
}
#rmix-content .rmix-column-left .homepage-filter ul li.relative-position {
  position: relative;
}
#rmix-content .rmix-column-left .homepage-filter ul li small {
  position: absolute;
  top: 43px;
  left: 86px;
  display: block;
}
#rmix-content .rmix-column-left .homepage-filter ul li small * {
  font-size: 14px;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls {
  margin-top: 25px;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search {
  vertical-align: middle;
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
  padding-left: 5px;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search span {
  font-size: 38px;
  margin-right: 5px;
  vertical-align: middle;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search:hover {
  background-color: #7f7f7f !important;
}
#rmix-content .rmix-column-left .homepage-filter .advanced-filter-controls .advanced-search-desc {
  display: inline-block;
  width: 255px;
  vertical-align: middle;
  margin-left: 90px;
  font-size: 13px;
  line-height: 17px;
}
#rmix-content .rmix-column-left .homepage-filter.filter-open {
  box-shadow: 0 1px 2px #bfbebe;
  position: relative;
}
#rmix-content .rmix-column-left .homepage-filter.filter-open .advanced-filter-controls {
  display: none;
}
#rmix-content .rmix-column-left .advanced-search-filter {
  background: #eeeeee;
  border-right: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  border-top: 1px solid #d2d2d2;
  margin-bottom: -1px;
  padding: 27px 23px 17px;
  font-size: 14px;
  height: 329px;
  position: relative;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn {
  position: absolute;
  right: 14px;
  top: 18px;
  top: 8px;
  right: 12px;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn div {
  float: right;
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
  padding: 0 4px 2px;
  margin-left: 5px;
  margin-top: 3px;
  line-height: 15px;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn div:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn div:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn div:active {
  margin-top: 5px;
}
#rmix-content .rmix-column-left .advanced-search-filter .close-filter-btn span {
  line-height: 17px;
  vertical-align: middle;
  font-weight: bold;
  color: #000;
}
#rmix-content .rmix-column-left .advanced-search-filter input,
#rmix-content .rmix-column-left .advanced-search-filter label {
  vertical-align: middle;
}
#rmix-content .rmix-column-left .advanced-search-filter input {
  margin-right: 8px;
}
#rmix-content .rmix-column-left .advanced-search-filter strong {
  font-size: 16px;
}
#rmix-content .rmix-column-left .advanced-search-filter .simple-filter {
  float: left;
  width: 33%;
  padding-bottom: 10px;
}
#rmix-content .rmix-column-left .advanced-search-filter ul {
  margin: 3px 0;
}
#rmix-content .rmix-column-left .advanced-search-filter .type {
  display: none;
}
#rmix-content .rmix-column-left .advanced-search-filter .container-subtype {
  float: left;
  width: 67%;
}
#rmix-content .rmix-column-left .advanced-search-filter .container-subtype li {
  width: 50%;
  display: inline-block;
}
#rmix-content .rmix-column-left .advanced-search-filter .container-subtype#subtype-byty li {
  width: 20%;
}
#rmix-content .rmix-column-left .advanced-search-filter .container-subtype#subtype-byty li label {
  font-size: 13px;
}
#rmix-content .rmix-column-left .advanced-search-filter #container-adresa_kraj_id {
  clear: both;
  padding-bottom: 10px;
}
#rmix-content .rmix-column-left .advanced-search-filter #container-adresa_kraj_id li {
  width: 25%;
  display: inline-block;
}
#rmix-content .rmix-column-left .advanced-search-filter #container-adresa_kraj_id em {
  display: inline-block;
  padding-top: 8px;
}
#rmix-content .rmix-column-left .advanced-search-filter .send-button {
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
  display: block;
  padding: 0 45px;
  margin-left: auto;
  margin-right: auto;
}
#rmix-content .rmix-column-left .advanced-search-filter .send-button:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-left .advanced-search-filter .send-button:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-left .list-order {
  background: #e1e1e1;
  padding: 0 20px;
  line-height: 31px;
}
#rmix-content .rmix-column-left .list-order span {
  font-size: 16px;
  float: left;
}
#rmix-content .rmix-column-left .list-order .order {
  float: right;
}
#rmix-content .rmix-column-left .list-order .order a {
  font-size: 14px;
  color: #000;
}
#rmix-content .rmix-column-left .list-order .order b {
  padding-right: 12px;
}
#rmix-content .rmix-column-left .list-order .order b.sort-asc {
  background: url('../gfx/arrows.png') no-repeat right -7px;
}
#rmix-content .rmix-column-left .list-order .order b.sort-desc {
  background: url('../gfx/arrows.png') no-repeat right 7px;
}
#rmix-content .rmix-column-left #main-list {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.2em;
  clear: both;
}
#rmix-content .rmix-column-left #main-list li {
  vertical-align: top;
  padding: 20px 0;
  border-top: 1px solid #d2d2d2;
}
#rmix-content .rmix-column-left #main-list li:first-child {
  border: 0;
}
#rmix-content .rmix-column-left #main-list li a {
  color: #000;
}
#rmix-content .rmix-column-left #main-list li p {
  margin: 0 0 11px 0;
  font-style: italic;
}
#rmix-content .rmix-column-left #main-list li strong {
  font-size: 22px;
}
#rmix-content .rmix-column-left #main-list li strong.price-on-demand {
  font-size: 18px;
}
#rmix-content .rmix-column-left #main-list li .list-image {
  display: inline-block;
  width: 155px;
  vertical-align: top;
  margin-right: 15px;
}
#rmix-content .rmix-column-left #main-list li .list-image img {
  max-width: 100%;
}
#rmix-content .rmix-column-left #main-list li .list-info {
  display: inline-block;
  width: 365px;
}
#rmix-content .rmix-column-left #main-list li .list-info h2 {
  margin: 0 0 5px 0;
  line-height: 18px;
  font-size: 18px;
}
#rmix-content .rmix-column-left #main-list li .logo-rk {
  max-width: 72px;
  display: inline-block;
  vertical-align: top;
}
#rmix-content .rmix-column-left #main-list li .logo-rk img {
  max-width: 100%;
}
#rmix-content .rmix-column-left #bottom-paginator {
  margin-top: 15px;
  font-size: 16px;
}
#rmix-content .rmix-column-left #bottom-paginator a {
  font-size: 18px;
  color: #3c62a7;
}
#rmix-content .rmix-column-left #bottom-paginator .paginator {
  display: inline-block;
}
#rmix-content .rmix-column-left #bottom-paginator .paginator a {
  margin: 0 2px;
}
#rmix-content .rmix-column-left #bottom-paginator .paginator a.current {
  color: #000;
}
#rmix-content .rmix-column-left #bottom-paginator .paginator a.next {
  margin-left: 8px;
}
#rmix-content .rmix-column-left #bottom-paginator .order {
  position: relative;
  padding-right: 20px;
}
#rmix-content .rmix-column-left #bottom-paginator .order * {
  display: inline-block;
}
#rmix-content .rmix-column-left #bottom-paginator .order * a {
  font-weight: bold;
}
#rmix-content .rmix-column-left #bottom-paginator .order .perpage-switcher {
  position: absolute;
  right: -5px;
  top: 0;
  width: 20px;
  height: 31px;
  overflow: hidden;
  z-index: 50;
  padding: 0 5px;
}
#rmix-content .rmix-column-left #bottom-paginator .order .perpage-switcher:hover {
  border: 1px solid #d2d2d2;
  padding: 0 4px;
  background: #fff;
  height: auto;
  top: -1px;
}
#rmix-content .rmix-column-left h1 {
  font-size: 22px;
  margin: 0 0 13px 0;
  padding-top: 15px;
}
#rmix-content .rmix-column-left #gallery {
  margin-bottom: 37px;
}
#rmix-content .rmix-column-left #gallery a {
  color: #000;
}
#rmix-content .rmix-column-left #gallery .enlarge-image {
  float: left;
}
#rmix-content .rmix-column-left #gallery .show-gallery {
  float: right;
}
#rmix-content .rmix-column-left #gallery .main-image {
  border: 1px solid #d9dadb;
  display: inline-block;
  float: left;
  height: 342px;
  line-height: 342px;
  margin-right: 7px;
  overflow: hidden;
  text-align: center;
  width: 459px;
  font-size: 0;
}
#rmix-content .rmix-column-left #gallery .main-image img {
  max-height: 342px;
  max-width: 459px;
  vertical-align: middle;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form {
  background: #eee;
  line-height: 1.5;
  font-size: 14px;
  text-align: left;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form ul {
  height: auto;
  padding: 4px 6px;
  font-weight: bold;
  margin-top: 10px;
  background: #fff;
  color: #be0a26;
  margin: 0 0 0 90px;
  padding: 0;
  background: none;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form ul li {
  font-size: 14px;
  border: 0;
  height: auto;
  line-height: normal;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form form {
  padding: 15px;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form h2 {
  font-size: 22px;
  padding-bottom: 10px;
  margin: 0;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form p {
  font-size: 17px;
  padding-bottom: 15px;
  margin: 0;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form input,
#rmix-content .rmix-column-left #gallery .main-image#gallery-form textarea {
  border: 1px solid #d2d2d2;
  font-size: 12px;
  margin-bottom: 15px;
  padding: 3px;
  width: 332px;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form textarea {
  height: 78px;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form label {
  width: 80px;
  padding-right: 5px;
  display: inline-block;
  text-align: right;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form .send-button {
  margin-left: 89px;
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form .send-button:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form .send-button:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-left #gallery .main-image#gallery-form .form-spinner {
  background: url('../gfx/spinner.gif') no-repeat;
  display: block;
  padding-left: 21px;
  height: 16px;
  line-height: 16px;
  margin: 8px 20px 0 92px;
  color: #828689;
}
#rmix-content .rmix-column-left #gallery .main-image .success-msg {
  margin: 161px 0;
  text-align: center;
}
#rmix-content .rmix-column-left #gallery ul {
  height: 332px;
}
#rmix-content .rmix-column-left #gallery ul li {
  border: 1px solid #d9dadb;
  font-size: 0;
  height: 110px;
  line-height: 110px;
  margin-bottom: 4px;
  overflow: hidden;
}
#rmix-content .rmix-column-left #gallery ul li img {
  overflow: hidden;
  width: 148px;
}
#rmix-content .rmix-column-left #detail-tabs .tabs {
  margin: 0;
  padding: 0;
  position: relative;
  bottom: -1px;
}
#rmix-content .rmix-column-left #detail-tabs .tabs li {
  float: left;
  margin-right: 10px;
  border-left: 1px solid #d2d2d2;
}
#rmix-content .rmix-column-left #detail-tabs .tabs li.one-row a {
  line-height: 41px;
}
#rmix-content .rmix-column-left #detail-tabs .tabs li a {
  background: none repeat scroll 0 0 #eeeeee;
  color: #000;
  display: block;
  text-align: center;
  text-decoration: none;
  min-width: 66px;
  padding: 0 11px;
  font-size: 16px;
  font-weight: bold;
  border-width: 1px 1px 1px 0px;
  border-style: solid;
  border-color: #d2d2d2;
  transition: background 0.2s ease-out;
}
#rmix-content .rmix-column-left #detail-tabs .tabs li a:hover {
  background: #fff;
}
#rmix-content .rmix-column-left #detail-tabs .tabs li a.active {
  background: #fff;
  border-bottom-color: #fff;
}
#rmix-content .rmix-column-left #detail-tabs .estate-description-frame {
  border: 1px solid #d2d2d2;
  padding: 10px 18px 16px;
}
#rmix-content .rmix-column-left #detail-tabs .estate-description-frame p {
  text-align: justify;
  margin: 1em 0 0;
}
#rmix-content .rmix-column-left .print-templates li {
  float: left;
  width: 20%;
  text-align: center;
}
#rmix-content .rmix-column-left .print-templates li div {
  background: url('../gfx/nahled_pdf_tisk.jpg') no-repeat;
  display: inline-block;
  height: 110px;
  width: 78px;
}
#rmix-content .rmix-column-left .print-templates li div.nadled-tisk-1 {
  background-position: left top;
}
#rmix-content .rmix-column-left .print-templates li div.nadled-tisk-2 {
  background-position: -78px top;
}
#rmix-content .rmix-column-left .print-templates li div.nadled-tisk-3 {
  background-position: -156px top;
}
#rmix-content .rmix-column-left .print-templates li div.nadled-tisk-4 {
  background-position: -234px top;
}
#rmix-content .rmix-column-left .print-templates li div.nadled-tisk-5 {
  background-position: -312px top;
  width: 99px;
}
#rmix-content .rmix-column-left #gmap {
  margin-top: 42px;
  border: 1px solid #d2d2d2;
  font-size: 0;
}
#rmix-content .rmix-column-left #gmap iframe {
  width: 100%;
}
#rmix-content .rmix-column-right {
  background: #eeeeee;
  float: right;
  width: 330px;
  font-size: 14px;
}
#rmix-content .rmix-column-right a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
#rmix-content .rmix-column-right a:hover {
  text-decoration: underline;
}
#rmix-content .rmix-column-right .rmix-favourites {
  background: #fff;
  padding: 0 14px;
  border-left: 1px solid #d2d2d2;
  width: 300px;
}
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-closed {
  height: 288px;
  overflow: hidden;
}
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-closed .item:nth-child(2) {
  padding-bottom: 8px;
}
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-closed .item:nth-child(3),
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-closed .item:nth-child(4) {
  display: none;
}
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-opened {
  height: 577px;
  overflow: hidden;
}
#rmix-content .rmix-column-right .rmix-favourites.hp-filter-opened .more-favourites {
  margin: 6px 0 0 0;
}
#rmix-content .rmix-column-right .rmix-favourites .item {
  padding: 14px 0;
  border-top: 1px solid #d2d2d2;
  font-size: 15px;
  line-height: 18px;
}
#rmix-content .rmix-column-right .rmix-favourites .item:first-child {
  border: 0;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourite-img {
  vertical-align: top;
  display: inline-block;
  width: 140px;
  height: 104px;
  overflow: hidden;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourite-img img {
  max-width: 100%;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourites-info {
  display: inline-block;
  width: 145px;
  padding-left: 10px;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourites-info a {
  display: inline-block;
  margin-bottom: 12px;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourites-info a strong {
  display: block;
  max-height: 54px;
  overflow: hidden;
}
#rmix-content .rmix-column-right .rmix-favourites .item .favourites-info a span {
  display: block;
  max-height: 21px;
  line-height: 21px;
  overflow: hidden;
}
#rmix-content .rmix-column-right .rmix-favourites .more-favourites {
  display: inline-block;
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 14px;
}
#rmix-content .rmix-column-right .section-small-title {
  background: #999999;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 31px;
  padding: 0 14px;
}
#rmix-content .rmix-column-right #listing-filter {
  padding: 14px 14px 24px;
}
#rmix-content .rmix-column-right #listing-filter hr {
  border-color: #fff;
  margin: 12px 0;
}
#rmix-content .rmix-column-right #listing-filter strong label {
  font-size: 16px;
}
#rmix-content .rmix-column-right #listing-filter .simple-filter {
  padding-bottom: 5px;
}
#rmix-content .rmix-column-right #listing-filter .simple-filter label {
  font-weight: bold;
}
#rmix-content .rmix-column-right #listing-filter ul {
  margin-top: 2px;
}
#rmix-content .rmix-column-right #listing-filter ul li {
  line-height: 21px;
  display: inline-block;
  width: 50%;
}
#rmix-content .rmix-column-right #listing-filter ul li label {
  vertical-align: middle;
}
#rmix-content .rmix-column-right #listing-filter ul li input {
  margin-right: 8px;
  vertical-align: middle;
  line-height: 21px;
}
#rmix-content .rmix-column-right #listing-filter ul#form_nemovitost_typ li,
#rmix-content .rmix-column-right #listing-filter ul#form_druh_pozemku li {
  width: 100%;
}
#rmix-content .rmix-column-right #listing-filter ul#form_dispozice li {
  width: 33%;
}
#rmix-content .rmix-column-right #listing-filter ul#form_cena_plocha_m2 li {
  width: auto;
}
#rmix-content .rmix-column-right #listing-filter input[type="text"],
#rmix-content .rmix-column-right #listing-filter input[type="number"] {
  box-sizing: border-box;
  border: 1px solid #d2d2d2;
  font-size: 14px;
  padding: 3px;
  margin: 5px 0;
}
#rmix-content .rmix-column-right #listing-filter .change-checkboxlist {
  font-weight: normal;
}
#rmix-content .rmix-column-right #listing-filter .controls span {
  background: none;
  display: inline-block;
  width: auto;
  height: auto;
  margin: 0;
  cursor: pointer;
  font-size: 14px;
  position: static;
}
#rmix-content .rmix-column-right #listing-filter .controls span:hover {
  text-decoration: underline;
}
#rmix-content .rmix-column-right #listing-filter #form_search_in_city,
#rmix-content .rmix-column-right #listing-filter #form_search_in_text {
  width: 100%;
}
#rmix-content .rmix-column-right #listing-filter #form_cena_mena {
  margin-left: 5px;
}
#rmix-content .rmix-column-right #listing-filter .filter-number {
  padding-top: 12px;
}
#rmix-content .rmix-column-right #listing-filter .filter-number input[type="number"] {
  width: 87px;
  margin-right: 10px;
}
#rmix-content .rmix-column-right #listing-filter .filter-number ul {
  display: inline-block;
}
#rmix-content .rmix-column-right #listing-filter .filter-number ul input {
  margin-right: 8px;
}
#rmix-content .rmix-column-right #listing-filter .add-options {
  display: block;
  padding: 10px 0 13px;
}
#rmix-content .rmix-column-right #listing-filter .send-button {
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
  padding: 0 45px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#rmix-content .rmix-column-right #listing-filter .send-button:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-right #listing-filter .send-button:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-right #additional-info {
  padding: 54px 14px 0;
}
#rmix-content .rmix-column-right #additional-info table {
  width: 100%;
  margin-bottom: 20px;
}
#rmix-content .rmix-column-right #additional-info table .price-tr td {
  border-bottom: 0;
}
#rmix-content .rmix-column-right #additional-info table td {
  border-bottom: 1px solid #fff;
  padding: 3px 0;
}
#rmix-content .rmix-column-right #additional-info table td b {
  display: block;
  width: 142px;
  padding-right: 12px;
}
#rmix-content .rmix-column-right #additional-info table td .price {
  font-size: 22px;
}
#rmix-content .rmix-column-right #additional-info table td .price small {
  display: block;
  font-weight: normal;
  font-size: 14px;
}
#rmix-content .rmix-column-right #print-send-email {
  padding: 0 14px;
  margin-top: 20px;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
}
#rmix-content .rmix-column-right #print-send-email li {
  display: inline-block;
  vertical-align: middle;
}
#rmix-content .rmix-column-right #print-send-email #socials {
  font-family: 'ihned-iconfont';
  font-size: 38px;
  float: right;
  position: relative;
  top: -16px;
}
#rmix-content .rmix-column-right #print-send-email #socials a:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-right #print-send-email #socials a span {
  transition: color 0.2s ease-out;
}
#rmix-content .rmix-column-right #print-send-email #socials a span.icon-facebook-icon:hover {
  color: #3b5998;
}
#rmix-content .rmix-column-right #print-send-email #socials a span.icon-twitter-icon:hover {
  color: #55acee;
}
#rmix-content .rmix-column-right #print-send-email #socials a span.icon-google-plus-icon:hover {
  color: #dd4b39;
}
#rmix-content .rmix-column-right #broker-info {
  padding: 18px 14px;
  position: relative;
  border-bottom: 1px solid #d2d2d2;
}
#rmix-content .rmix-column-right #broker-info h2 {
  margin-top: 0;
  font-size: 14px;
  text-transform: uppercase;
}
#rmix-content .rmix-column-right #broker-info img {
  width: 65px;
  vertical-align: top;
}
#rmix-content .rmix-column-right #broker-info .broker-links {
  display: inline-block;
  padding-left: 23px;
  width: 208px;
  vertical-align: bottom;
}
#rmix-content .rmix-column-right #broker-info .broker-links a {
  font-weight: normal;
}
#rmix-content .rmix-column-right #broker-info .broker-links .broker-name {
  display: block;
  border-bottom: 1px solid #fff;
  padding-bottom: 3px;
  margin-bottom: 3px;
}
#rmix-content .rmix-column-right #broker-info .broker-links ul {
  margin: 0;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button {
  position: absolute;
  right: 14px;
  top: 18px;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button div {
  float: right;
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
  padding: 0 4px 2px;
  margin-left: 5px;
  margin-top: 3px;
  line-height: 15px;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button div:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button div:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button div:active {
  margin-top: 5px;
}
#rmix-content .rmix-column-right #broker-info #broker-contact-form-close-button span {
  line-height: 17px;
  vertical-align: middle;
  font-weight: bold;
  color: #000;
}
#rmix-content .rmix-column-right #broker-contact-form p,
#rmix-content .rmix-column-right #share-via-email p {
  line-height: 1.2;
  margin: 0 0 14px;
}
#rmix-content .rmix-column-right #broker-contact-form p:first-child,
#rmix-content .rmix-column-right #share-via-email p:first-child {
  margin: 0;
}
#rmix-content .rmix-column-right #broker-contact-form label,
#rmix-content .rmix-column-right #share-via-email label {
  display: inline-block;
  width: 75px;
  padding-right: 10px;
  text-align: right;
  vertical-align: top;
}
#rmix-content .rmix-column-right #broker-contact-form input[type="text"],
#rmix-content .rmix-column-right #share-via-email input[type="text"],
#rmix-content .rmix-column-right #broker-contact-form input[type="email"],
#rmix-content .rmix-column-right #share-via-email input[type="email"],
#rmix-content .rmix-column-right #broker-contact-form textarea,
#rmix-content .rmix-column-right #share-via-email textarea {
  border: 1px solid #d2d2d2;
  padding: 3px;
  width: 203px;
  margin-bottom: 6px;
  font-size: 12px;
}
#rmix-content .rmix-column-right #broker-contact-form textarea,
#rmix-content .rmix-column-right #share-via-email textarea {
  height: 70px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_zajem_o_prohlidku,
#rmix-content .rmix-column-right #share-via-email .item_form_zajem_o_prohlidku {
  padding-left: 90px;
  margin-bottom: 3px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_zajem_o_prohlidku label,
#rmix-content .rmix-column-right #share-via-email .item_form_zajem_o_prohlidku label {
  width: auto;
  font-size: 12px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_datum_prohlidky,
#rmix-content .rmix-column-right #share-via-email .item_form_datum_prohlidky {
  width: 170px;
  float: left;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_datum_prohlidky input,
#rmix-content .rmix-column-right #share-via-email .item_form_datum_prohlidky input {
  max-width: 70px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_hodina_prohlidky,
#rmix-content .rmix-column-right #share-via-email .item_form_hodina_prohlidky {
  width: 131px;
  float: left;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_hodina_prohlidky label,
#rmix-content .rmix-column-right #share-via-email .item_form_hodina_prohlidky label {
  width: 55px;
  padding-right: 5px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_hodina_prohlidky input,
#rmix-content .rmix-column-right #share-via-email .item_form_hodina_prohlidky input {
  max-width: 58px;
}
#rmix-content .rmix-column-right #broker-contact-form .item_form_zprava,
#rmix-content .rmix-column-right #share-via-email .item_form_zprava {
  clear: both;
}
#rmix-content .rmix-column-right #broker-contact-form .send-button,
#rmix-content .rmix-column-right #share-via-email .send-button {
  margin-left: 90px;
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
}
#rmix-content .rmix-column-right #broker-contact-form .send-button:active,
#rmix-content .rmix-column-right #share-via-email .send-button:active {
  margin-top: 7px;
  border-bottom: 0;
}
#rmix-content .rmix-column-right #broker-contact-form .send-button:hover,
#rmix-content .rmix-column-right #share-via-email .send-button:hover {
  text-decoration: none;
}
#rmix-content .rmix-column-right #broker-contact-form .success-msg,
#rmix-content .rmix-column-right #share-via-email .success-msg {
  padding: 4px 6px;
  font-weight: bold;
  margin-top: 10px;
  background: #fff;
  color: #008000;
}
#rmix-content .rmix-column-right #broker-contact-form > ul li,
#rmix-content .rmix-column-right #share-via-email > ul li {
  padding: 4px 6px;
  font-weight: bold;
  margin-top: 10px;
  background: #fff;
  color: #be0a26;
}
#rmix-content .rmix-column-right #broker-contact-form .form-spinner,
#rmix-content .rmix-column-right #share-via-email .form-spinner {
  background: url('../gfx/spinner.gif') no-repeat;
  display: block;
  padding-left: 21px;
  height: 16px;
  line-height: 16px;
  margin: 8px 20px 0 92px;
  color: #828689;
}
#rmix-content .rmix-column-right #broker-contact-form {
  padding-top: 14px;
}
#rmix-content .rmix-column-right #share-via-email form {
  padding-bottom: 14px;
}
#rmix-content .rmix-column-right #share-via-email form > div {
  clear: both;
}
#rmix-content .rmix-column-right #share-via-email label[for="share_more"] {
  margin-bottom: 6px;
}
#rmix-content .rmix-column-right #share-via-email input[type="checkbox"] {
  vertical-align: -1px;
}
#rmix-content .rmix-column-right #share-via-email .success-msg {
  margin-bottom: 10px;
}
#rmix-content .rmix-column-right #office-info {
  background: #fff;
  padding: 30px 14px 18px;
  position: relative;
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: -1px;
}
#rmix-content .rmix-column-right #office-info img {
  max-width: 79px;
  vertical-align: top;
}
#rmix-content .rmix-column-right #office-info .office-info-address {
  display: inline-block;
  width: 208px;
  padding-left: 9px;
}
#rmix-content .rmix-column-right #office-info .office-info-address strong {
  display: block;
  border-bottom: 1px solid #fff;
  padding-bottom: 3px;
  margin-bottom: 3px;
}
#rmix-content .rmix-column-right #office-info .office-info-address .links-to-lists a:first-child {
  margin-right: 6px;
}
#rmix-content .rmix-column-right #print-link {
  padding: 18px 14px;
}
#rmix-content .detail-content {
  border-width: 0 1px 1px 1px;
  border-color: #d2d2d2;
  border-style: solid;
}
#rmix-content .detail-content .rmix-column-left {
  width: 659px;
  border-right: 329px solid #eee;
  margin-right: -1px;
  box-sizing: content-box;
}
#rmix-content .detail-content .rmix-column-left .container {
  border-width: 0;
  border-right: 1px solid #d2d2d2;
}
#rmix-content .detail-content .rmix-column-right {
  margin-left: -330px;
}
#rmix-content .detail-content .rmix-column-right .container {
  border-left: 1px solid #d2d2d2;
}
#server-number {
  width: 990px;
  color: #ddd;
  margin: 0 auto;
  text-align: right;
  font-size: 10px;
  position: relative;
  right: 8px;
  margin-top: -16px;
}
#server-number::selection {
  background: #000000;
  color: #ffffff;
}
#server-number::-moz-selection {
  background: #000000;
  color: #ffffff;
}
#gallery-fullscreen #logo-close-gallery {
  display: none;
}
#gallery-fullscreen ul {
  margin-top: 0;
}
#gallery-leftcol #gallery-contact-form-wrapper {
  background: #333333;
  width: 338px;
  min-height: 254px;
  border: 1px solid #5a5a5a;
  color: #c1c1c1;
  padding: 10px 12px;
  overflow: hidden;
  float: left;
  margin: 3px 25px 0 3px;
}
#gallery-leftcol #gallery-contact-form-wrapper h2 {
  color: #fff;
  font-size: 19px;
  margin: 0px;
  line-height: normal;
}
#gallery-leftcol #gallery-contact-form-wrapper p {
  font-size: 15px;
  margin: 0px;
  padding-bottom: 10px;
}
#gallery-leftcol #gallery-contact-form-wrapper label {
  width: 66px;
  padding-left: 6px;
  font-size: 12px;
  float: left;
  margin-right: 16px;
  line-height: 19px;
  text-align: right;
}
#gallery-leftcol #gallery-contact-form-wrapper input,
#gallery-leftcol #gallery-contact-form-wrapper textarea {
  background: #909496;
  border: 1px solid #c1c1c1;
  font-size: 12px;
  color: #000;
  font-family: Arial, sans-serif;
  width: 238px;
  padding: 2px;
}
#gallery-leftcol #gallery-contact-form-wrapper textarea {
  height: 90px;
  margin-bottom: 17px;
  resize: vertical;
}
#gallery-leftcol #gallery-contact-form-wrapper button {
  color: #fff;
  margin-left: 86px;
}
#gallery-leftcol #gallery-contact-form-wrapper textarea::-webkit-input-placeholder {
  color: #000;
}
#gallery-leftcol #gallery-contact-form-wrapper textarea[placeholder],
#gallery-leftcol #gallery-contact-form-wrapper [placeholder],
#gallery-leftcol #gallery-contact-form-wrapper *[placeholder] {
  color: #000 !important;
}
#gallery-leftcol #gallery-contact-form-wrapper .success-msg {
  margin: 114px 0 0 0;
  color: #fff;
  text-align: center;
}
#gallery-leftcol #gallery-contact-form-wrapper ul {
  margin: -10px 0 0;
  padding: 0;
}
#gallery-leftcol #gallery-contact-form-wrapper ul li {
  float: none;
  clear: both;
  height: auto;
  line-height: 17px;
  margin: 0;
  width: 256px;
  text-align: left;
  color: #ff8026;
  padding: 10px 0;
}
#gallery-leftcol #gallery-contact-form-wrapper form > div {
  margin-top: 10px;
}
#gallery-leftcol #gallery-contact-form-wrapper form.custom-title-form {
  min-height: 405px;
}
#gallery-leftcol #gallery-contact-form-wrapper form.custom-title-form input {
  padding: 4px 2px;
}
#gallery-leftcol #gallery-contact-form-wrapper form.custom-title-form input[type="checkbox"] {
  padding: 0;
}
#gallery-leftcol #gallery-contact-form-wrapper .send-button {
  color: #ffffff;
  background: #999999;
  border: 0;
  font-weight: bold;
  font-size: 16px;
  line-height: 40px;
  padding: 0 15px;
  border-radius: 4px;
  border-bottom: 2px solid #000000;
  margin-top: 5px;
  display: inline-block;
}
#gallery-leftcol #gallery-contact-form-wrapper .send-button:active {
  margin-top: 7px;
  border-bottom: 0;
}
#gallery-leftcol #gallery-contact-form-wrapper .send-button:hover {
  text-decoration: none;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_zajem_o_prohlidku label {
  float: right;
  width: 211px;
  text-align: left;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_zajem_o_prohlidku input {
  float: left;
  width: 13px;
  margin-left: 88px;
  margin-top: 2px;
  background: none;
  border: 0;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_zajem_o_prohlidku p {
  margin-left: 0;
  font-size: 12px;
  width: auto;
  margin-bottom: 0;
  padding: 5px 0 4px 0;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_datum_prohlidky,
#gallery-leftcol #gallery-contact-form-wrapper .item_form_hodina_prohlidky {
  float: left;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_datum_prohlidky input,
#gallery-leftcol #gallery-contact-form-wrapper .item_form_hodina_prohlidky input {
  width: 80px;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_datum_prohlidky {
  width: 55%;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_hodina_prohlidky {
  height: 32px;
  width: 45%;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_hodina_prohlidky label {
  padding-left: 0;
  width: 40px;
  margin-right: 8px;
  padding-left: 12px;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_zprava {
  clear: both;
  margin-bottom: 10px;
}
#gallery-leftcol #gallery-contact-form-wrapper .item_form_zprava textarea {
  margin-bottom: 0;
  height: 78px;
}
#gallery-leftcol #gallery-contact-form-wrapper .clear {
  margin: 0;
  clear: both;
}
#gallery-leftcol #gallery-contact-form-wrapper .form-spinner {
  background: url('../gfx/spinner.gif') no-repeat;
  display: block;
  padding-left: 21px;
  height: 16px;
  line-height: 16px;
  margin: 8px 20px 0 92px;
  color: #828689;
}
